<!DOCTYPE html>
<html lang="en" class="overflow">
   <head>
      <!-- Required meta tags -->
      <meta charset="utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1" />
      <title>GRA</title>
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="assets/images/favicon.png">

 
      
         
    <!-- CSS ============================================ -->
    <link rel="stylesheet" href="assets/css/vendor/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/plugins/animation.css">
    <link rel="stylesheet" href="assets/css/plugins/feature.css">
    <link rel="stylesheet" href="assets/css/plugins/magnify.min.css">
    <link rel="stylesheet" href="assets/css/plugins/slick.css">
    <link rel="stylesheet" href="assets/css/plugins/slick-theme.css">
    <link rel="stylesheet" href="assets/css/plugins/lightbox.css">
         <link rel="stylesheet" href="./assets/inner-pages-css/main.css" />
         <link rel="stylesheet" href="./assets/css/style.css">
      <!-- for icons plus minus font awesome-->
	   <link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
     
   </head>
   <body class="background-blk overflow">
    
    <header class="rn-header header-default header-transparent header-sticky">
        <div class="container-fluid plr--30 position-relative">
            <div class="row align-items-center row--0">
                <div class="col-lg-2 col-md-6 col-4">
                    <div class="logo">
                        <a href="index.html">
                            <img class="logo-light" src="assets/images/logo/logo.png" alt="Corporate Logo">
                        </a>
                    </div>
                </div>
                <div class="col-lg-10 col-md-6 col-8 position-static">
                    <div class="header-right">
                        <nav class="mainmenu-nav d-none d-lg-block">

                            <ul class="mainmenu">
                                <li><a class="nav-header" href="index.html#gameplay">Gameplay</a></li>
                                <li><a class="nav-header" href="./about-us.html">About</a></li>
                                <li><a class="nav-header" href="index.html#tokenomics">Tokenomics</a></li>
                                <li><a class="nav-header" href="index.html#team">Team</a></li>
                                <li><a class="nav-header" href="index.html#roadmap">Roadmap</a></li>
                                <li><a class="nav-header"  href="#">Whitepaper</a></li>
                                <li><a class="nav-header" href="./faq.html">Faq's</a></li>

                                <li><a href="./blog.html" class="nav-header">Blog</a></li>
                                <li class="has-droupdown has-menu-child-item nav-header"><a href="#">Social</a>
                                    <ul class="submenu">
                                        <li><a href="https://www.twitter.com" target="_blank">Twitter</a></li>
                                        <li><a href="https://www.discord.com" target="_blank">Discord</a></li>
                                        <li><a href="https://www.telegram.com" target="_blank">Telegram</a></li>
                                    </ul>
                                </li>

                            </ul>








                        </nav>
                        <!-- Start Header Btn  -->
                        <div class="header-btn"><a class="btn-default btn-small round btn-custom" href="#">RACE
                                NOW</a></div>
                        <!-- End Header Btn  -->

                        <!-- Start Mobile-Menu-Bar -->
                        <div class="mobile-menu-bar ml--5 d-block d-lg-none">
                            <div class="hamberger">
                                <button class="hamberger-button">
                                    <i class="feather-menu"></i>
                                </button>
                            </div>
                        </div>
                        <!-- Start Mobile-Menu-Bar -->




                    </div>
                </div>
            </div>
        </div>
    </header>





    <div class="popup-mobile-menu">
        <div class="inner">
            <div class="header-top">
                <div class="logo">
                    <a href="index.html">
                        <img class="logo-light" src="assets/images/logo/logo.png" alt="Grand Racing Auto">

                    </a>
                </div>
                <div class="close-menu">
                    <button class="close-button">
                        <i class="feather-x"></i>
                    </button>
                </div>
            </div>
            <ul class="mainmenu">
                <li><a href="index.html#gameplay">Gameplay</a></li>
                <li><a href="./about-us.html">About</a></li>
               <li><a href="index.html#tokenomics">Tokenomics</a></li>
               <li><a href="index.html#team">Team</a></li>
               <li><a href="index.html#roadmap-m">Roadmap</a></li>
               <li><a href="#">Whitepaper</a></li>
               <li><a href="./faq.html">Faq's</a></li>
               <li><a href="./blog.html">Blog</a></li>
                  <li class="has-droupdown has-menu-child-item"><a href="#">Social</a>
                      <ul class="submenu">
                          <li><a href="https://www.twitter.com" target="_blank">Twitter</a></li>
                          <li><a href="https://www.discord.com" target="_blank">Discord</a></li>
                          <li><a href="https://www.telegram.com" target="_blank">Telegram</a></li>
                      </ul>
                  </li>
              

            </ul>








        </div>
    </div>
    <!------------------------------------------ Banner section starts here --------------------------------->
    <section class="privacy-bg">
    

      

      <!-------------- Banner content starts here ------------->
      <div class="container privacy-container">
          <div class="row text-center">
            <h1>COOKIES POLICY</h1>
            <h2>THE NO.1 CRYPTO GAMES PLATFORM WHERE EVERYONE’S A WINNER</h2>
          </div>
      </div>
      
      <!-------------- Banner content ends here --------------->
   </section>
   <!----------------------------------- Banner section ends here ----------------------------------------->

   <!--------------------------------- Main content section starts here ----------------------------------->

   <section class="privacy-content">
       <div class="container">
           <div class="row p-3">
               <img src="./assets/inner-page-imgs/contactus-img/Ellipse 7.png" class="img-fluid privacy-ellipse1" alt="">
               <img src="./assets/inner-page-imgs/contactus-img/Ellipse 7.png" class="img-fluid privacy-ellipse2" alt="">
               <img src="./assets/inner-page-imgs/contactus-img/Ellipse 7.png" class="img-fluid privacy-ellipse3" alt="">
               <img src="./assets/inner-page-imgs/contactus-img/Ellipse 7.png" class="img-fluid privacy-ellipse4" alt="">
               <img src="./assets/inner-page-imgs/contactus-img/Ellipse 8.png" class="img-fluid privacy-ellipse5" alt="">
               <img src="./assets/inner-page-imgs/contactus-img/Ellipse 8.png" class="img-fluid privacy-ellipse6" alt="">
               <img src="./assets/inner-page-imgs/contactus-img/Ellipse 8.png" class="img-fluid privacy-ellipse7" alt="">
               <h6>For the purposes of this Cookie Policy, “we”, “us” and “our” means the data
                controller entity/entities set out in the GRA (as trading style of) Gadget Geek Online
                Ltd Privacy Policy. A reference in this Cookies Policy to “GRA”, “we” or “us” refers to
                GRA, a trading style of Gadget Geek Online Ltd. Company Number 11746374</h6>
                <h6>This Cookie Policy applies to the following “Services” www.GRA.com any other
                    dedicated websites, and any products, forums and services we offer through the app
                    or Website or other dedicated website which may be offered by us from time to time,
                    or otherwise provided by us.
                </h6>
                <h6>You can change your Cookie preferences or withdraw consent at any time using the
                    Privacy Settings.</h6>

                    <h6>1. What is a cookie?</h6>
                    <p>Cookies are text files containing small amounts of information which are placed onto
                        your device when you visit a website. They are widely used to make websites work, or
                        work more efficiently, as well as to provide information to the owners of the website
                        as to generally improve the user experience, for example, by remembering your
                        preferences, or by offering you personalized content and advertisement.</p>

                    <p>Functions usually performed by a cookie can also be achieved by other similar
                       technologies, such as log files, pixel tags, web beacons, clear GIFs, device IDs. In this
                       Cookie Policy we will be referring to them collectively together as “Cookies”.</p>
                    
                    <h6>2. How do we use Cookies?</h6>
                    <p>We may use Cookies to:</p>
                    <ul>
                        <p><li>Verify login information and allow users to find friends who use a Service.
                        </li></p>
                        <p><li>Track traffic flow and patterns of travel in connection with a Service.</li></p>
                        <p><li>Understand the total number of users of a Service on an ongoing basis and the
                            types of devices.</li></p>
                        <p><li>Monitor the performance of a Service to continually improve it.</li></p>
                        <p><li>Customize and enhance your online experience.
                        </li></p>
                        <p><li>Provide customer service to you; and</li></p>
                        <p><li>Serve third parties’ adverts within our services.
                        </li></p>
                    </ul>
                    <h6>3. What types of cookies do we use?</h6>
                    <p>The types of Cookies used by us and our partners in connection with a Service can be
                        classified into these categories: ‘Necessary Cookies’, ‘Functionality Cookies’,
                        ‘Analytics Cookies’, and ‘Advertising and Tracking Cookies’. We have set out below
                        some further information about each category, purpose, and duration of the Cookies
                        we and third parties set. You may disable Cookies at any time by using the Privacy
                        Settings, but this may affect how the Service functions.
                        </p>
                    <h6>Necessary Cookies</h6>
                    <p>Necessary Cookies enable core functionality such as security, network management,
                        and accessibility.</p>
                    <h6>Functional Cookies</h6>
                    <p>Functional Cookies record information about choices you have made and allow us to
                        tailor a Service to you.</p>
                    <p>These Cookies mean that when you continue to use or come back to use a Service, we
                        can provide you with our services as you have previously asked for them to be
                        provided. For example, these Cookies allow us to show you when you are logged in
                        and store your preferences such as your language preferences.
                        </p>
                    <h6>Analytics Cookies</h6>
                    <p>Analytics Cookies analyze how our Service is accessed, used, or is performing to
                        provide you with a better user experience and to maintain, operate and continually
                        improve a Service.
                        </p>
                    <p>These Cookies allow us to:</p>    

                    <ul>
                        <p><li>Better understand users of a Service so that we can improve how we present
                            our content.                            
                            </li></p>
                        <p><li>Test different design ideas for features.
                        </li></p>
                        <p><li>Determine the number of unique users of a Service.
                        </li></p>
                        <p><li>Improve a Service by measuring any errors that occur; and
                        </li></p>
                        <p><li>Conduct research and diagnostics to improve product offerings.</li></p>    
                    </ul>
                    <p>For example, we use Google Analytics on our Website and other sites to analyze your
                        use. This information will be transmitted by Google to its servers in the US and other
                        countries. On our behalf, Google will use this information to evaluate your use of the
                        Services. The IP address collected will not be associated with any other data held by
                        Google.
                        </p>
                    <h6>Advertising and Targeting Cookies</h6>
                    <p>Advertising and Targeting Cookies may be set through our Services by our advertising
                        partners. They may be used by those companies to build a profile of your interests
                        and show you relevant adverts on other sites.
                        </p>

                    <h6>4. How to control or delete cookies</h6>
                    <p>You have the right to and can control our use of cookies and other similar technologies
                        at any time by using the Privacy Settings and / or, by adjusting the in-app settings.
                        However, please note that if you choose to refuse Cookies you may not be able to use
                        the full functionality of the Services.
                        </p>
                    <p>General – In addition to the above, please note that most browsers allow you to
                        change your preferences for Cookies through their settings. These settings will
                        typically be found in the “options” or “preferences” menu. In order to understand
                        these settings, the following links may be helpful:</p>    
                    <ul>
                        <p><li>Cookie setting in Chrome</li></p>
                        <p><li>Cookie setting in Safari</li></p>
                        <p><li>Cookie setting in Firefox</li></p>
                        <p><li>Cookie setting in Internet Explorer</li></p>
                        <p><li>To find information relating to other browsers, visit the browser developer’s
                            website.
                            </li></p>
                        <p><li>To opt out of being tracked by Google Analytics across all websites, visit the
                            link below;</li></p>
                    </ul>
                    <h6>5. Changes to this Cookie Policy</h6>
                    <p>We will update this Cookie Policy to reflect changes in our practices and services.
                        When we post changes to this Cookie Policy, we will revise the “Last Updated” date at
                        the top of this Cookie Policy.
                        </p>
                    <h6>6. Need More Information?</h6>
                    <p>If you would like to find out more about cookies and their use on the Internet, you
                        may find further useful information on AboutCookies, All About Cookies and on Your
                        Online Choices.
                        </p>
                    <h6>7. Cookies that have been set in the past</h6>
                    <p>If you have disabled one or more Cookies, we may still use information collected from
                        cookies prior to your disabled preference being set, however, we will stop using the
                        disabled cookie to collect any further information.
                        </p>
                    <h6>8. Contact us</h6>
                    <p>If you wish to contact us about this Cookies Policy and the use of cookies in the
                        Services, please contact us at privacy@GRA.com</p>
                    <h6>Third Party List</h6>
                    <div class="col-md-6">
                        <h6>Company</h6>
                        <p>Google Analytics</p>
                        <p>Pancake Swap</p>
                        <p>GitHub</p>
                        <p>Digital Ocean Cloud Computing Company.</p>
                        <p>Telegram </p>
                        <p>Instagram </p>
                        <p>Twitter </p>
                        <p>Reddit</p>
                    </div>
                    <div class="col-md-6">
                        <h6>Reason</h6>
                        <p>Tracking</p>
                        <p>Third Party Advertisements (AMM) on Binance Smart Chain</p>
                        <p>Newsletters and sign-ups</p>
                        <p>Database Server</p>
                        <p>Pixel user data</p>
                        <p>Pixel user data</p>
                        <p>Pixel user data</p>
                        <p>Pixel user data</p>
                        
                    </div>    
           </div>
       </div>
   </section>
   

   <!--------------------------------- Community section starts here ------------------------------------->
   <section>
       <div class="container">
        <div class="row">
            <div class="mt-5">
               <h1 class="text-center text-uppercase">Join the GRA community</h1>
            </div>
            
              <div class="row  d-md-block d-none d-lg-block d-md-block" id="social">
                <div class="justify-content-md-center d-block d-md-flex mt-md-4 ">
                    <a href="https://www.discord.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/discard2.png" alt=""
                            class="px-md-2 py-md-2 social-network">
                    </a>
                   
                    <a href="https://www.linkedin.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/linkedin2.png" alt=""
                            class="px-md-2 py-md-2 social-network">
                    </a>
                  
                    <a href="https://www.facebook.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/facebook2.png" alt=""
                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                    </a>
                    <a href="https://www.telegram.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/twitter2.png" alt=""
                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                    </a>
                    <a href="https://www.skype.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/skype2.png" alt=""
                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                    </a>
                    <a href="https://www.youtube.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/youtube2.png" alt=""
                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                    </a>
                </div>
                     </div>
            
            <!-- Mobile social-media-start-here -->
                              <!-- Mobile social-media-start-here -->
                              <div class="d-lg-none d-xl-none d-block d-md-none">
                                <div class="justify-content-between d-flex d-block d-md-flex mt-md-4 ">
                                    <a href="https://www.discord.com" target="_blank" class="px-md-3 px-2">
                                        <img src="./assets/inner-page-imgs/landing new page/discard2.png" alt=""
                                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                                    </a>
                                   
                                    <a href="https://www.linkedin.com" target="_blank" class="px-md-3 px-2">
                                        <img src="./assets/inner-page-imgs/landing new page/linkedin2.png" alt=""
                                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                                    </a>
                                  
                                    <a href="https://www.facebook.com" target="_blank" class="px-md-3 px-2">
                                        <img src="./assets/inner-page-imgs/landing new page/facebook2.png" alt=""
                                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                                    </a>
                                    <a href="https://www.telegram.com" target="_blank" class="px-md-3 px-2">
                                        <img src="./assets/inner-page-imgs/landing new page/twitter2.png" alt=""
                                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                                    </a>
                                    <a href="https://www.skype.com" target="_blank" class="px-md-3 px-2">
                                        <img src="./assets/inner-page-imgs/landing new page/skype2.png" alt=""
                                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                                    </a>
                                    <a href="https://www.youtube.com" target="_blank" class="px-md-3 px-2">
                                        <img src="./assets/inner-page-imgs/landing new page/youtube2.png" alt=""
                                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                                    </a>
                                </div>
                            </div>
                            <!-- Mobile social-media-end-here -->
        
                            <div class="d-flex justify-content-center mt-4">
                                <button class="btn network-btn rounded-pill d-flex m-md-2 mt-md-5 investors ">
                                    <div>
                                        <img src="./assets/inner-page-imgs/landing new page/playstore.png" alt="" class="mt-3 img-fluid w-65"><span class=" fs-10">
                                     </div>
                                   <div class="d-flex flex-column mx-2">
                                      <span class="fs-10 text-start">Get in on</span>
                                      <span> Google Play</span>
                                   </div>
                                </button>
                                <button
                                   class="btn network-btn rounded-pill d-flex mx-md-2 m-md-2 mt-md-5 investors">
                                  
                                   <div>
                                    <img src="./assets/inner-page-imgs/landing new page/apple.png" alt="" class="mt-2 img-fluid w-65"><span class=" fs-10">
                                 </div>
                                   <div class="d-flex flex-column mx-2">
                                      <span class="fs-10 text-start">Available on the</span>
                                      <span>Apple Store</span>
                                   </div>
                                </button>
                             </div>
                          </div>
                       </div>
                    </section>
                    
                       <!------------------------------- Resource sec end  here ---------------------------------->
                    <!------------------------------- Footer start here ---------------------------->
                    <footer class="footer-color  d-none d-lg-block d-md-block">
                     <div class="container">
                         <div class="d-md-flex justify-content-between">
                             <div></div>
                             <div class="align-self-center d-flex justify-content-center">
                                 <ul class="list-unstyled d-md-flex">
                                     <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="blog.html" class="">Blog</a></li>
                                     <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="press-news.html" class="">Press News</a></li>
                                     <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="contact-us.html" class="">Contact</a></li>
                                     <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="privacy-policy.html">Privacy
                                             policy</a></li>
                                     <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="cookies-policy.html">Cookies policy</a></li>
                                     <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="terms.html">Terms of Service</a></li>
                                 </ul>
                             </div>
                             
                             <div class="align-self-center text-center text-lg-start">
                                 <ul class="list-unstyled">
                                     <li>© 2022 GRA.io</li>
                                 </ul>
                             </div>
                         </div>
                     </div>
                 </footer>
                 
                 <footer class="footer-color d-block d-lg-none d-md-none">
                    <div class="container">
                        <div class="row">
                            <div class="col-6">
                                
                                   <a href="./blog.html"><p class="fs--14 fw-bold text-start">Blog</p></a>
                                   <a href="./contact-us.html">   <p class="fs--14 fw-bold text-start">Contact</p></a>
                                   <a href="./cookies-policy.html">   <p class="fs--14 fw-bold text-start">Cookies Policy</p></a>    
  
  
                                
                            </div>
                            <div class="col-6">
                                
                               <a href="./press-news.html">   <p class="fs--14 fw-bold text-start">Press News</p></a> 
                                <a href="privacy-policy.html">  <p class="fs--14 fw-bold text-start">Privacy Policy</p></a>   
                                <a href="./terms.html"><p class="fs--14 fw-bold text-start">Terms and service</p></a>   
  
                               
                            </div>
                        </div>
                    
                        <div>
                            <div class="row">
                                <p class="fs--14 fw-bold text-center">© 2022 GRA.io</p>
                            </div>
                        </div>
                    </div>
                </footer>
                 <!------------------------------- Footer end   here ---------------------------->


   

   
         
      
      
   
      
      
  
   
   
      
      
      
 
    
      
      
      


       <!-- All Scripts  -->
    <!-- Start Top To Bottom Area  -->
    <div class="rn-back-top">
        <i class="feather-arrow-up"></i>
    </div>
    <!-- End Top To Bottom Area  -->
     
  
     
           
        
        
     
        
        
    
     
     
        
        
        
   
      
        
        
        
  
  
      
          <!-- JS
  ============================================ -->
      <script src="assets/js/vendor/modernizr.min.js"></script>
      <script src="assets/js/vendor/jquery.min.js"></script>
      <script src="assets/js/vendor/bootstrap.min.js"></script>
      <script src="assets/js/vendor/popper.min.js"></script>
      <script src="assets/js/vendor/waypoint.min.js"></script>
      <script src="assets/js/vendor/wow.min.js"></script>
      <script src="assets/js/vendor/counterup.min.js"></script>
      <script src="assets/js/vendor/feather.min.js"></script>
      <script src="assets/js/vendor/sal.min.js"></script>
      <script src="assets/js/vendor/masonry.js"></script>
      <script src="assets/js/vendor/imageloaded.js"></script>
      <script src="assets/js/vendor/magnify.min.js"></script>
      <script src="assets/js/vendor/lightbox.js"></script>
      <script src="assets/js/vendor/slick.min.js"></script>
      <script src="assets/js/vendor/easypie.js"></script>
      <script src="assets/js/vendor/text-type.js"></script>
      <script src="assets/js/vendor/jquery.style.swicher.js"></script>
      <script src="assets/js/vendor/js.cookie.js"></script>
      <script src="assets/js/vendor/jquery-one-page-nav.js"></script>
      <!-- Main JS -->
      <script src="assets/js/main.js"></script>
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    
  
     
   </body>
</html>